PPPSF(3)

SYNOPSIS
FUNCTION PPPSF (X, IZ, C, A, BH)

NAME
pppsf - Subsidiary to CBLKTR

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (PPPSF-S)

AUTHOR
(UNKNOWN)

SEE ALSO
CBLKTR

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)